<form class="{{cssClass}}" autocomplete="off">
    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{ item.img }}" title="{{ item.name }}" data-edit="img" />

        <section class="header-details flexrow">
            <h1 class="skillname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'gurps.NAME' }}" />
                <div class="item-subtitle">
                    <h4 class="item-type">{{itemType}}</h4>
                    <span class="item-status">{{itemStatus}}</span>
                </div>
            </h1>
        </section>
    </header>

    {{!-- Body --}}
    <section class="sheet-body">
        {{> "systems/foundryvtt-gurps/templates/items/partials/item-type.html"}}

        <label class="d-block" data-role="valueSelector">
            <span class="label">
                Characteristic:
            </span>
            <select
                data-field="select"
                name="data.characteristic"
            >
                {{#select item.data.characteristic }}
                <option value="ST">ST</option>
                <option value="DX">DX</option>
                <option value="IQ">IQ</option>
                <option value="HT">HT</option>
                {{/select}}
            </select>
        </label>

        <label class="d-block" data-role="valueSelector">
            <span class="label">
                Difficulty:
            </span>
            <select
                    data-field="select"
                    name="data.difficulty"
            >
                {{#select item.data.difficulty }}
                <option value="0">Easy</option>
                <option value="-1">Average</option>
                <option value="-2">Hard</option>
                <option value="-3">Very Hard</option>
                {{/select}}
            </select>
        </label>

        <label class="d-block">
            <span class="label">
                Specialisation:
            </span>
            <input
                    type="text"
                    value="{{ item.data.specialisation }}"
                    name="data.specialisation"
            />
        </label>

        <label class="d-block">
            <span class="label">
                Value:
            </span>
            <input
                type="number"
                value="{{ item.data.value }}"
                name="data.value"
                style="width: 4em;"
            />
        </label>
    </section>
</form>